#return-date-filter {
  overflow: visible;
}
#return-date-filter .search{
  padding: 50px 0;
  text-align: center;
}
#return-date-filter .search{
  background: #f1f1f1 none repeat scroll 0 0;    
}
#return-date-result table td:first-child, #return-date-result table th:first-child{
  text-align: left;
}
#return-date-result table thead th {
  padding-top: 20px;
  font-weight: 700;
}
#return-date-result table thead th p {
  color: #202020;
  font-size: 11pt;
}
#return-date-result table tbody tr:last-child td {
  padding-bottom: 20px;
}
#return-date-result table {
  display: inline-block;
}
#return-date-result #DIAMOND, #return-date-result #COLORED_STONE, #return-date-result #OTHER, #return-date-result #PEARL {
    margin-left: 8px;
    margin-right: 8px;
}
#return-date-result p {
  font-size: 11pt;
}
#return-date-result tbody p, #return-date-result thead p {
  font-size: 11pt;
}
.return-dates .caption,
table caption {
  color: #202020;
  font-family: "freight-sans-pro","Arial",sans-serif;
  font-size: 12pt;
  font-weight: 700;
  padding: 8px 0px;
  text-align: left;
  letter-spacing: 1px;
}
table tr > * {
  padding: 8px 15px;
}
#return-date-result thead, #return-date-result tbody {
  background: #f1f1f1 none repeat scroll 0 0;
}
#return-date-filter .title {
//  color: #202020;
//  font-family: "freight-sans-pro","Arial",sans-serif;
//  font-size: 13pt;
//  font-weight: 700;
//  padding: 8px 10px 8px 60px;
//  text-align: left;
  text-transform: uppercase;
}
.returnType_search_facet .dropdown {
  font-family: 'freight-sans-pro',helvetica,arial;
  margin: 5px 25px;
  width: 210px;
  outline: none;
}
.returnType_search_facet {
  float: left;
  width: 25%;
}
.returnType_search_facet .dropdown a {
  font-size: 13px;
}
.inverted .dropdown ul a, .dropdown.inverted ul a {
  letter-spacing: 1px;
}
.returnType_search_facet > p {
  font-weight: 700;
  padding: 0 25px;
  text-align: left;
  color: #202020;
}
.date-picker-container {
  position: relative;
}
.ui-datepicker-trigger {
  position: absolute;
  right: 5px;
  top: 16px;
}
#SubmissionDate {
/*  border: 0 none;
  border-radius: 4px;
  color: #202020;
  font-family: 'freight-sans-pro',helvetica,arial;
  font-size: 15px;
  font-weight: 700;
  height: 40px;
  letter-spacing: 1px;
  margin: 5px 25px;
  width: 175px; */
}
.action .button {
  float: right;
  margin: 20px 45px 60px 0;
  padding: 0;
}
.search .content {
  padding-right: 40px;
  width: 900px;
}  
.title .content {
  padding-left: 30px;
}
.action .button .button-action {
  padding: 10px 20px;
}

/* Date picker */
#ui-datepicker-div.ui-datepicker {
    background: #fff none repeat scroll 0 0;
    border-color: transparent;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 11 !important;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header {
    padding: 5px 0;
    text-align: center;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    float: left;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
    float: right;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-prev span {
    background: white url("/img/icons/icon-black-arrow-left.png") no-repeat scroll 6px 6px;
    border-radius: 50%;
    height: 20px;
    margin: 3px 8px;
    width: 20px;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-header .ui-datepicker-next span {
    background: white url("/img/icons/icon-black-arrow-right.png") no-repeat scroll 8px 6px;
    border-radius: 50%;
    height: 20px;
    margin: 3px 8px;
    width: 20px;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-title {
    font-size: 14px;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar {
    margin-bottom: 0;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar td {
    padding: 0;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar td a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #202020;
    display: block;
    padding: 8px 10px;
    text-align: center;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar td.ui-state-disabled  span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #666666;
    display: block;
    padding: 8px 10px;
    text-align: center;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar td a.ui-state-active {
    background: #f58400 none repeat scroll 0 0;
    color: #fff;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-calendar td a.ui-state-hover {
    background: #ffbd6f none repeat scroll 0 0;
}
.ui-datepicker-calendar tr > * {
    padding: 0;
}
.hideMe {
    background-color: #cccccc;
    border-radius: 4px;
    display: block;
    height: 40px;
    left: 250px;
    opacity: 0.5;
    position: absolute;
    top: 31px;
    width: 210px;
    z-index: 99;
}
#JEWELRY_results,
table#DZ_DIAMOND_table,
table#COLORED_DIAMOND_table,
table#COLORED_STONE_table,
table#PEARL_table {
  display: none;
  padding: 0 5px;
}
#return-date-result .content {
  text-align: center;
}
#NoDataRetuned {
  display: none;
}
#NoDataRetuned .copy-lead-in {
  font-size: 21px;
  padding: 0 0 100px;
}
#submissionDateDatepicker, #laboratoryDropDown {
  text-align: left;
}
#submissionDateDatepicker #submissionDateTitle {
  display: inline-block;
  padding-right: 0;
  padding-left: 24px;
}
#laboratoryDropDown #labDropdownTitle {
  display: inline-block;
  padding-right: 0;
  padding-left: 24px;
}
#submissionDateDatepicker .submissionDateTooltip, #laboratoryDropDown .submissionDateTooltip{
  display: inline-block;
  position: relative;
  height: 18px;
  vertical-align: sub;
}
#laboratoryDropDown .submissionDateTooltip .tooltip, 
#submissionDateDatepicker .submissionDateTooltip .tooltip {
  left: -30px;
}
/* START Print style */
@media print {
header, footer, #recommendations {
display: none;
}
@page {
margin: 0.5cm;
}
@page :left {
margin: 0.5cm;
}
@page :right {
margin: 0.8cm;
}
@page :first {
margin: 1cm 2cm;
}
body {
font: 12pt Georgia, "Times New Roman", Times, serif;
line-height: 1.3;
}
h1 {
font-size: 24pt;
}
h2 {
font-size: 14pt;
margin-top: 25px;
}
aside h2 {
font-size: 18pt;
}
.copy-lead-in {
  font-size: 10pt;
  line-height: 20px;
}
.action .button{
  margin-bottom: 0;
}
#return-date-filter .search {
  padding: 25px;
}
.date-picker-container #pickADate {
  display: none;
}
#return-date-filter .action {
  display: none;
}
table tr {
  border: 1px solid #202020;
}
header:before {
display: block;
content: "Thank you for printing our content at www.gia.edu.";
margin-bottom: 10px;
border: 1px solid #bbb;
padding: 3px 5px;
font-style: italic;
}
#logoForPrint {
  display: block;
  margin: 0 auto;
  width: 187px;
  height: 63px;
}
#logoForPrint img {
  display: block;
}

}
/* ENDS Print style */

@media screen {
#logoForPrint {display: none;}
}
